itunes 8.2 or later required on unlocked iphone 3G

Discussion in 'iPhone' started by hargy99, Jul 25, 2009.

  1. hargy99 macrumors newbie

    Joined:
    Jul 18, 2009
    #1
    I've just had my iphone 3G unlocked and updated with version 3

    But, when I plug it into my mac it says "The iphone cannot be used because it requires iTunes 8.2 or later. Go to www.itunes.com to download the latest version of iTunes."

    If I do this will it lock my iphone up again? If so how do I get around this?
     
  2. ct2k7 macrumors 603

    ct2k7

    Joined:
    Aug 29, 2008
    Location:
    London or Florida
    #2
    No tell me, why would it lock the phone up? Go download iTunes!
     
  3. eliteneo macrumors member

    Joined:
    Oct 31, 2008

Share This Page